CREATE TABLE [C6MartPeriodico].[RP_TB_Tipologia_Campione] (
	[rete] char(1) NULL,
	[codice_fiscale] char(16) NULL,
	[flag_stampa] int NULL,
	[Diagnosi] varchar(2) NOT NULL,
	[Segmento] varchar(32) NULL,
	[Professionale] varchar(2) NOT NULL,
	[ESG] varchar(2) NOT NULL,
	[ASSICURATIVI] varchar(2) NULL,
	[FAI] varchar(2) NULL,
	[commento] varchar(119) NULL
)
GO